common:
  home: "Sākums"
  dashboard: "Panelis"
  character: "Personāžs"
  vehicles: "Transportlīdzekļi"
  properties: "Īpašumi"
  my_faction: "Mana Frakcija"
  all_factions: "Visas Frakcijas"
  global_bans: "Globālie Bani"
  settings: "Iestatījumi"
  store: "Veikals"
  logout: "Iziet"
  authorize: "Autorizēties"
  login: "Ielogoties"
  register: "Reģistrēties"
  discord: "Discord"
  online: "Tiešsaistē"
  offline: "Bezsaistē"
  last_online: "Pēdējo reizi tiešsaistē"
  level: "Līmenis"
  loading: "Ielādē..."
  error: "Kļūda"
  success: "Veiksmīgi"
  cancel: "Atcelt"
  save: "Saglabāt"
  delete: "Dzēst"
  edit: "Rediģēt"
  confirm: "Apstiprināt"
  close: "Aizvērt"
  back: "Atpakaļ"
  forum: "Forums"

landing:
  title: "San Andreas"
  subtitle: "Lomu Spēles Pieredze"
  description: "Pievienojies visvairāk aizraujošajam SA:MP lomu spēles serverim. Izveido savu personāžu, celiet savu impēriju un pieredziet dzīvi Los Santosā kā nekad agrāk."
  server_online: "Serveris Tiešsaistē"
  players: "Spēlētāji"
  copy_ip: "Kopēt Servera IP"
  login_ucp: "Ieiet UCP"
  server_ip: "Servera IP"
  online_players: "Tiešsaistes Spēlētāji"
  registered: "Reģistrēti"
  uptime: "Darbības Laiks"
  
login_modal:
  title: "Ielogoties UCP"
  subtitle: "Piekļūt savam lietotāja kontroles panelim"
  username: "Lietotājvārds"
  password: "Parole"
  username_placeholder: "Ievadi savu lietotājvārdu"
  password_placeholder: "Ievadi savu paroli"
  login_button: "Ielogoties"
  logging_in: "Ielogojas..."
  no_account: "Nav konta?"
  create_ingame: "Izveidot spēlē"
  create_ingame_message: "Izveido savu kontu spēlē! Pieslēdzies play.rpsa.lv:7777"
  forgot_password: "Aizmirsāt paroli?"

forgot_password:
  title: "Aizmirsta Parole"
  reset_title: "Atjaunot Paroli"
  description: "Ievadiet savu lietotājvārdu un e-pasta adresi, lai saņemtu paroles atjaunošanas saiti."
  reset_description: "Ievadiet jauno paroli zemāk, lai pabeigtu atjaunošanas procesu."
  username: "Lietotājvārds"
  email: "E-pasta Adrese"
  username_placeholder: "Ievadiet savu lietotājvārdu"
  email_placeholder: "Ievadiet savu e-pasta adresi"
  new_password: "Jauna Parole"
  confirm_password: "Apstiprināt Paroli"
  new_password_placeholder: "Ievadiet jauno paroli"
  confirm_password_placeholder: "Apstipriniet jauno paroli"
  send_reset: "Nosūtīt Atjaunošanas Saiti"
  reset_password: "Atjaunot Paroli"
  sending: "Nosūta..."
  resetting: "Atjauno..."
  fill_all_fields: "Lūdzu, aizpildiet visus laukus"
  password_too_short: "Parolei jābūt vismaz 6 rakstzīmēm"
  passwords_dont_match: "Paroles nesakrīt"
  request_failed: "Neizdevās nosūtīt atjaunošanas pieprasījumu"
  reset_failed: "Neizdevās atjaunot paroli"
  remember_password: "Atceraties savu paroli?"
  need_new_link: "Vajag jaunu atjaunošanas saiti?"
  request_new: "Pieprasīt jaunu saiti"
  back_to_login: "Atpakaļ uz Ielogošanos"
  back_to_home: "Atpakaļ uz Sākumu"
  security_notice: "Drošības Paziņojums"
  service_unavailable: "Pakalpojums Nav Pieejams"
  service_unavailable_title: "Paroles Atjaunošana Nav Pieejama"
  service_unavailable_message: "Paroles atjaunošanas pakalpojums pašlaik nav pieejams. Lūdzu, sazinieties ar atbalstu palīdzībai."
  
dashboard:
  welcome: "Laipni lūdzam atpakaļ"
  my_character: "Mans Personāžs"
  quick_stats: "Ātrā Statistika"
  cash: "Nauda"
  bank: "Bankas Bilance"
  level: "Līmenis"
  playtime: "Spēles Laiks"
  hours: "Stundas"
  health: "Veselība"
  hunger: "Izsalkums"
  thirst: "Slāpes"
  recent_activity: "Jaunākās Aktivitātes"
  no_activity: "Nav nesenu aktivitāšu"
  
character:
  title: "Personāža Informācija"
  subtitle: "Skatīt sava personāža statistiku"
  overview: "Personāža Pārskats"
  member_since: "Dalībnieks kopš"
  last_online: "Pēdējoreiz Tiešsaistē"
  never: "Nekad"
  skin: "Ādas"
  bank_balance: "Bankas Bilance"
  general_stats: "Vispārīgā Statistika"
  experience: "Pieredze"
  playing_time: "Spēles Laiks"
  age: "Vecums"
  not_set: "Nav iestatīts"
  gender: "Dzimums"
  male: "Vīrietis"
  female: "Sieviete"
  phone: "Telefons"
  none: "Nav"
  job_faction: "Darbs & Frakcija"
  current_job: "Pašreizējais Darbs"
  unemployed: "Bez Darba"
  faction: "Frakcija"
  faction_rank: "Frakcijas Rangs"
  faction_leader: "Frakcijas Līderis"
  faction_assistant: "Frakcijas Asistents"
  vacant: "Brīvs"
  no_assistant: "Nav"
  licenses: "Licences"
  driver_license: "Vadītāja Apliecība"
  weapon_license: "Ieroču Licence"
  pilot_license: "Pilota Licence"
  boat_license: "Laivas Licence"
  business_license: "Uzņēmējdarbības Licence"
  active: "Aktīva"
  expired: "Beigusies"
  criminal_record: "Kriminālā Reputācija"
  warnings: "Brīdinājumi"
  crimes: "Noziegumi"
  jail_time: "Cietuma Laiks"
  minutes: "minūtes"
  wanted_level: "Meklēšanas Līmenis"
  stars: "zvaigznes"
  
vehicles:
  title: "Mani Transportlīdzekļi"
  subtitle: "Pārvaldi savus personīgos transportlīdzekļus"
  total_vehicles: "Kopā Transportlīdzekļu"
  no_vehicles: "Nav īpašumā transportlīdzekļu"
  no_vehicles_desc: "Tev vēl nav neviena transportlīdzekļa. Nopērc kādu spēlē!"
  car_name: "Auto Nosaukums"
  license_plate: "Numura Zīme"
  model_id: "Modeļa ID"
  health: "Veselība"
  fuel: "Degviela"
  price: "Cena"
  locked: "Slēgts"
  yes: "Jā"
  no: "Nē"
  view_3d: "3D Skats"
  drag_to_rotate: "Velc, lai pagrieztu transportlīdzekli. Šis ir interaktīvs 3D modelis tavai"
  parked: "Novietots"
  active: "Aktīvs"
  
properties:
  title: "Mani Īpašumi"
  subtitle: "Pārvaldi savas mājas, uzņēmumus un garāžas"
  houses: "Mājas"
  businesses: "Uzņēmumi"
  garages: "Garāžas"
  no_houses: "Nav māju īpašumā"
  no_businesses: "Nav uzņēmumu īpašumā"
  no_garages: "Nav garāžu īpašumā"
  no_properties_desc: "Tev vēl nav neviena īpašuma. Nopērc tos spēlē!"
  house_type: "Mājas Tips"
  business_type: "Uzņēmuma Tips"
  garage_type: "Garāžas Tips"
  withdraw: "Izņemt"
  withdrawing: "Izņem..."
  withdraw_money: "Cik daudz izņemt?"
  max: "Maks"
  invalid_amount: "Nederīga summa"
  withdraw_success: "Izņemts"
  to_bank: "uz tavu banku!"
  withdraw_failed: "Neizdevās izņemt"
  deposit: "Iemaksāt Naudu"
  depositing: "Iemaksā..."
  deposit_money: "Cik daudz iemaksāt?"
  house_bank: "Mājas Banka"
  deposit_success: "Iemaksāts"
  to_house: "mājas bankā!"
  deposit_failed: "Neizdevās iemaksāt"
  house_bank_full: "Mājas banka ir pilna ($20,000 maks)"
  
factions:
  title: "Servera Frakcijas"
  subtitle: "Visas aktīvās frakcijas serverī"
  leader: "Līderis"
  assistant: "Asistents"
  total_members: "Kopā"
  rank: "Rangs"
  faction_id: "Frakcijas ID"
  no_factions: "Nav atrasta neviena aktīva frakcija"
  
faction:
  title: "Mana Frakcija"
  not_in_faction: "Tu neesi frakcijā"
  not_member: "Nav Frakcijā"
  not_member_desc: "Tu pašlaik neesi nevienas frakcijas dalībnieks. Piesakies spēlē, lai pievienotos!"
  leadership: "Frakcijas Vadība"
  resources: "Frakcijas Resursi"
  bank: "Frakcijas Banka"
  materials: "Materiāli"
  drugs: "Narkotikas"
  your_position: "Tava Pozīcija"
  your_rank: "Tavs Rangs"
  position_leader: "Līderis"
  position_assistant: "Asistents"
  position_member: "Dalībnieks"
  online_members: "Tiešsaistes Dalībnieki"
  faction_members: "Frakcijas Dalībnieki"
  members: "Dalībnieki"
  member_access: "Dalībnieka Piekļuve"
  member_access_desc: "Tikai frakcijas līderi un asistenti var skatīt dalībnieku sarakstu un pārvaldīt frakciju."
  change_rank: "Mainīt Rangu"
  changing: "Maina..."
  make_assistant: "Padarīt par Asistentu"
  remove_assistant: "Noņemt Asistentu"
  processing: "Apstrādā..."
  kick: "Izmest"
  kicking: "Izmet..."
  kick_confirm: "Vai esi pārliecināts, ka vēlies izmest {{name}} no frakcijas?"
  kicked_success: "{{name}} ir izmests no frakcijas"
  kick_failed: "Neizdevās izmest dalībnieku"
  assistant_confirm: "Padarīt {{name}} par frakcijas asistentu? Tikai viens asistents ir atļauts."
  remove_assistant_confirm: "Noņemt {{name}} kā asistentu?"
  assistant_success: "{{name}} tagad ir frakcijas asistents"
  remove_assistant_success: "{{name}} vairs nav asistents"
  assistant_failed: "Neizdevās mainīt asistenta statusu"
  rank_prompt: "Ievadi jaunu rangu priekš {{name}} (1-{{maxRank}}):"
  rank_invalid: "Rangam jābūt no 1 līdz 13"
  rank_invalid_range: "Rangam jābūt no 1 līdz {{maxRank}}"
  rank_success: "{{name}} rangs ir nomainīts"
  rank_failed: "Neizdevās nomainīt rangu"
  
bans:
  title: "Globālais Banu Saraksts"
  subtitle: "Visi servera bani"
  total_bans: "Kopā Banu"
  active_bans: "Aktīvie Bani"
  all_time: "Visu Laiku"
  show_all: "Rādīt Visus"
  show_active: "Rādīt Tikai Aktīvos"
  search_placeholder: "Meklēt pēc spēlētāja vārda..."
  no_bans: "Nav atrasts neviens bans"
  player: "Spēlētājs"
  reason: "Iemesls"
  banned_by: "Bano"
  admin_level: "Admin Līmenis"
  duration: "Ilgums"
  remaining: "Atlicis"
  date: "Datums"
  status: "Statuss"
  active: "Aktīvs"
  expired: "Beidzies"
  permanent: "Pastāvīgs"
  days: "dienas"
  ban_records: "Banu saraksts"
  
settings:
  title: "Iestatījumi"
  subtitle: "Pārvaldi sava konta iestatījumus"
  account: "Konta Iestatījumi"
  username: "Lietotājvārds"
  email: "E-pasts"
  change_password: "Mainīt Paroli"
  current_password: "Pašreizējā Parole"
  new_password: "Jaunā Parole"
  confirm_password: "Apstiprināt Paroli"
  updating: "Atjaunina..."
  update_password: "Atjaunināt Paroli"
  passwords_no_match: "Paroles nesakrīt!"
  password_too_short: "Parolei jābūt vismaz 6 rakstzīmēm!"
  password_changed: "Parole veiksmīgi nomainīta!"
  must_be_offline: "Tev jābūt bezsaistē no servera, lai mainītu paroli!"
  invalid_current_password: "Nederīga pašreizējā parole!"
  password_change_failed: "Neizdevās nomainīt paroli!"
  online_warning_title: "Tu pašlaik esi tiešsaistē!"
  online_warning_message: "Tev jāatslēdzas no spēles servera, lai mainītu paroli. Serveris saglabā tavus datus, kad atvienojas, tāpēc paroles maiņa ir atļauta tikai bezsaistē."
  button_disabled_online: "Poga ir atspējota, jo tu pašlaik esi tiešsaistē serverī"
  preferences: "Preferences"
  language: "Valoda"
  latvian: "Latviešu"
  english: "English"
  danger_zone: "Bīstamā Zona"
  delete_account: "Dzēst Kontu"
  delete_warning: "Kad dzēsīsi savu kontu, nav ceļa atpakaļ. Visi dati tiks neatgriezeniski dzēsti."
  delete_confirm: "Vai esi PILNĪBĀ pārliecināts? To nevar atsaukt!"
  delete_soon: "Konta dzēšana tiktu apstrādāta šeit"
  
store:
  title: "Veikals"
  subtitle: "Iegādājies spēles priekšmetus un priekšrocības"
  available_items: "Pieejamie Priekšmeti"
  purchase_history: "Pirkumu Vēsture"
  buy_now: "Pirkt Tagad"
  pay_now: "Maksāt Tagad"
  processing: "Apstrādā..."
  unavailable: "Nav Pieejams"
  completed: "Pabeigts"
  pending: "Gaida"
  failed: "Neizdevās"
  refunded: "Atmaksāts"
  date: "Datums"
  item: "Priekšmets"
  amount: "Summa"
  status: "Statuss"
  no_items: "Pašlaik nav pieejamu priekšmetu"
  no_transactions: "Vēl nav pirkumu vēstures"
  load_error: "Neizdevās ielādēt veikala datus"
  purchase_error: "Neizdevās izveidot apmaksas sesiju"
  payment_url_error: "Neizdevās iegūt maksājuma saiti"
  rate_limit_error: "Pārāk daudz pasūtījumu mēģinājumu. Lūdzu, uzgaidiet 1 minūti pirms mēģināt vēlreiz."
  banned_restriction: "Kamēr esi bānots, vari pirkt tikai atbanošanas priekšmetus"
  not_banned_restriction: "Nevar pirkt atbanošanas priekšmetus, ja neesi bānots"
  online_restriction: "Tev jābūt bezsaistē no spēles servera, lai veiktu pirkumus"
  
error:
  page_not_found: "Lapa Nav Atrasta"
  wrong_turn: "Ups! Izskatās, ka esi pagriezies nepareizi Los Santosā. Lapa, kuru meklē, neeksistē vai ir pārvietota."
  back_home: "Atpakaļ uz Sākumu"
  go_ucp: "Doties uz UCP"
  quick_links: "Ātrās Saites"
  rules: "Noteikumi"
  server_offline_title: "Serveris Bezsaistē"
  server_offline_message: "Serveris pašlaik ir bezsaistē vai kaut kas nogāja greizi backend. Lūdzu, mēģini atsvaidzināt lapu vai sazinieties ar atbalstu, ja problēma turpinās."
  refresh_page: "Atsvaidzināt Lapu"
  contact_support: "Sazināties ar Atbalstu"
  error_occurred: "Radās Kļūda"
  
toasts:
  rate_limit: "Pārāk daudz ieiešanas mēģinājumu. Lūdzu, uzgaidi 1 minūti."
  login_success: "Veiksmīga ieiešana! Pārvirza..."
  login_failed: "Ieiešana neizdevās"
  server_offline: "Serveris ir bezsaistē. Lūdzu, pārliecinies, ka backend darbojas uz 5000 porta."
  server_error: "Servera kļūda notikusi. Serveris ir bezsaistē vai kaut kas neizdevās backend."
  ip_copied: "Servera IP nokopēts:"
  logged_out: "Veiksmīgi izgājis!"

